body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(images/RDS_BG.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#73A0F1;
	height:100%; /* needed for container min-height */
	width:100%;
}

h4 {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}
h5 {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}
h6 {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}

.homeSpecial {
	font-weight: bold;
	color: #AEFE39;
	font-size:12pt;
	}
a.homeSpecial {
	font-weight: bold;
	color: #AEFE39;
	font-size:12pt;
	text-decoration:underline;
	}
a.homeSpecial:Link {
	font-weight: bold;
	color: #AEFE39;
	font-size:12pt;
	text-decoration:underline;
	}
a.homeSpecial:Hover {
	font-weight: bold;
	color: #ABC48A;
	font-size:12pt;
	}
.ProjectNav {
	border-bottom: 1px solid #666666;
}

A.footer:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B41917;
	font-weight: normal;
} A.footer:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B41917;
	font-weight: normal;
} A.footer:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B41917;
	font-weight: normal;
} A.footer:hover {
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
}
.smallFooterTextCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B7111D;
	font-weight: normal;
}
.smallDarkText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1B1C21;
	font-weight: normal;
}
.smallGraphText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B41917;
	font-weight: normal;
}
.ZZZPublishDateZZZ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B41917;
	font-weight: normal;
}
.SubHeading{
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #3D0002;
	font-weight: bold;
	font-style: normal;
}
a.SubHeading{
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #3D0002;
	font-weight: bold;
	font-style: normal;
}
a.SubHeading:Active{
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #3D0002;
	font-weight: bold;
	font-style: normal;
}
a.SubHeading:Visited{
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #3D0002;
	font-weight: bold;
	font-style: normal;
}
a.SubHeading:Link{
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #3D0002;
	font-weight: bold;
	font-style: normal;
}
a.SubHeading:Hover{
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #fff;
	font-weight: bold;
	font-style: normal;
}
h1 {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #1B1C21;
	font-weight: normal;
	font-style: normal;
}
h2 {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #3D0002;
	font-weight: bold;
	font-style: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CD351B;
	font-weight: bold;
	line-height: normal;
	margin: 5px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	margin: 5px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1B1C21;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
}
.content {
	height:100px;
	overflow:hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1B1C21;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 10px;
	}
.white-text {color: #fff;
font-size:14px;}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1B1C21;
	margin-bottom: 5px;
	font-style: normal;
	font-weight: normal;
}
.italicpara {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	color: #C6BDAA;
}

.NewsHeading {
	font-family: 'Orbitron', Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #4E1D1D;
	font-weight: bold;
	font-style: normal;
}
.NewsParagraph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #E4DFD3;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
}
.newsSm {
	font-size: 12px;
	color: #333;
	font-style:italic;	
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #CC0000;
	font-style: normal;
	font-weight:normal;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #CC0000;
	font-style: normal;
	text-decoration: none;
	font-weight:bold;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #CC0000;
	font-style: normal;
	text-decoration: none;
	font-weight:bold;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #3A74BE;
	font-style: normal;
	text-decoration: underline;
	font-weight:bold;
}

A.TopNav:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #391C1C;
	font-weight: bold;
}
A.TopNav:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #391C1C;
	font-weight: normal;
	text-decoration: none;
}
A.TopNav:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #391C1C;
	font-weight: normal;
	text-decoration: none;
}
A.TopNav:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #900;
	font-weight: normal;
	text-decoration: underline;
}
.backtop {
	color: #27492D;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
}
A.backtop:active
{
	color: #27492D;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
}
A.backtop:visited
{
	color: #27492D;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	text-align: right;
}
A.backtop:link
{
	color: #27492D;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;

}
A.backtop:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: #509332;
	text-align: right;
}
.BoldNormalText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #27492D;
	font-weight: bold;
}
.PlainLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #27492D;
	font-weight: normal;
}
A.PlainLink:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #27492D;
	font-weight: normal;
}
A.PlainLink:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #27492D;
	font-weight: normal;
}
A.PlainLink:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #27492D;
	font-weight: normal;
}
A.PlainLink:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #509332;
	font-weight: normal;
	text-decoration: underline;
}
.homeHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #AD1D36;
	font-weight: bold;
	font-style: normal;
	border-bottom:thin solid #AFCB98;
	padding-bottom: 5px;
}
.boldText {
	color: #F00;
	font-size:16px;
	font-weight: bold;
		
}
